function validateActivationForm() {
	if (validateField('SB_Validator.notEmpty', 'activationCode', 'EMPTY-ACTIVATION-CODE')) {
		document.forms['activateKey'].submit();
		return true;
	} else {
		return false;
	}
}

function validateUploadForm() {
	if (validateField('SB_Validator.notEmpty', 'sbUploadKey', 'EMPTY-KEY-FILE')) {
		document.forms['uploadKey'].submit();
		return true;
	} else {
		return false;
	}
}

function restoreDefaultKey() {
	document.forms.restoreDefaultKeyForm.submit();
}